﻿body 
{
	margin:0;
	padding: 15px 0 0 0;
	background: #e8e8e8 url(images/bg.gif) repeat-x;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
    color:#333333;
}
form
{
	margin:0;
	padding:0;
}
textarea, input, select
{
	font-size:1.0em;
	font-family:Arial, Helvetica, sans-serif;
}
img 
{
    border: 0;
}
a:link, a:visited
{
	color:#990000;
	text-decoration:none;
}
a:hover, a:active
{
	color:#990000;
	text-decoration:underline;
}
div.mainframe
{
	width:976px;
	margin:0 auto;
}
sup
{
    font-size:0.8em; 
    position:relative; 
    top:0.3em; 
    left:0;
}
h1
{
	font-size: 18px;
	color: #990000;
	font-weight: normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 12px 0;
	padding:0;
	text-transform:uppercase;
}
h2
{
	font-size: 16px;
	color: #333333;
	font-weight: normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 2px 0;
	padding:0;
}


/* CUSTOM */
table.topp
{
	background-color:#cacaca;
}
td.toppmeny
{
	padding-left:10px;
	width:524px;
	background-color:#cacaca;
}
td.toppmeny a:link, td.toppmeny a:visited
{
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0 10px;
	font-size:10px;
}
td.toppmeny a.selected:link, td.toppmeny a.selected:visited
{
	color:#330000;
}
td.toppmeny2
{
	padding:31px 0 7px 11px;
}
td.toppmeny3
{
	padding-bottom:5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
}
.copyright
{
	padding:7px 0 0 11px;
	color:#4E2A28;
	font-size:10px;
}
.copyright a:link, .copyright a:visited
{
	text-decoration:none;
	text-transform:uppercase;
}
.copyright a:hover, .copyright a:active
{
	text-decoration:underline;
}
.copyright img
{
	margin:0 12px; 
}
.increo
{
	font-size:10px;
	text-align:right;
	padding-right:0;
	color:#990000;
}
.increo a:link, .increo a:visited
{
	text-decoration:none;
}
.increo a:hover, .increo a:active
{
	text-decoration:underline;
}
img.logo
{
	margin-right:10px;
	width:76px;
	height:80px;
	float:left;
}
div.hovedinnhold
{
	padding:10px 0 0 40px;
}
ul.sidekart
{
	margin-top:0;
	margin-left: 18px;
	padding-left: 0px;
}
a.pdf:link, a.pdf:visited
{
    background: url(images/pdf.gif) no-repeat left;
    padding-left:20px;
}